#tarteaucitronRoot {

  #tarteaucitronAlertBig {
    background-color: $brand-color !important;
    z-index: 3 !important;
  }

  #tarteaucitronDisclaimerAlert {
    width: 100%;
    text-align: center;
    margin-bottom: 0.6rem;
  }

  .tarteaucitronAlertBigBottom {
    button {
      color: $grey-dark-color !important;
      background-color: $white !important;
      padding: 8px 20px !important;
      border-radius: 4px !important;
      font-weight: bold;

      &:active, &:focus, &:hover {
        text-decoration: underline !important;
      }
    }

    .tarteaucitronCross::before,
    .tarteaucitronCheck::before {
      color: $grey-dark-color;
    }
  }
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronClosePanelCookie, #tarteaucitron #tarteaucitronClosePanel {
  border-radius: 0;
  padding: 4px 0;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny,
.tac_activate .tarteaucitronAllow {
  padding: 6px 10px;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button,
#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
  padding: 5px 20px;
  border-radius: 0;
}
